.lookbook-packages-info {
    margin: 11px 0 17px 0;
}

.lookbook-packages-info__buttons-list li {
    display: inline-block;
    margin-right: 11px;
}

.lookbook-packages-info__button-comment {
    font-size: 12px;
    font-weight: bold;
    color: #747474;
    text-align: center;
    margin-top: 5px;
}

.lookbook-packages-info__get {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #006699;
    font-weight: 700;
    position: relative;
    top: -2px;
}

.lookbook-packages-info__get a {
    font-size: 18px;
    color: #cc0000;
}
